## Settings file was created by plugin Studio Scene Navigation v1.0.2.2
## Plugin GUID: com.gebo.bepinex.studioscenenavigation

[Config]

## When enabled, notification sounds will play when scene loading is complete, or navigation fails
# Setting type: Boolean
# Default value: true
Notification Sounds = true

## When enabled, the last loaded scene will be tracked externally and can be reloaded upon return
# Setting type: Boolean
# Default value: true
Track Last Loaded Scene = true

## When opening the scene browser, scroll to the last loaded scene
# Setting type: Boolean
# Default value: true
Restore Loader Page = true

[Keyboard Shortcuts]

## Navigate to the next (newer) scene
# Setting type: KeyboardShortcut
# Default value: F3 + LeftShift
Navigate Next = F3 + LeftShift

## Navigate to the previous (older) scene
# Setting type: KeyboardShortcut
# Default value: F4 + LeftShift
Navigate Previous = F4 + LeftShift

## Reload the currently loaded scene
# Setting type: KeyboardShortcut
# Default value: F5 + LeftShift
Reload Current = F5 + LeftShift

